            
<script>
  $(document).ready(function()
  {   
    $(".menuIcon").click(function(){
      $('.menuBox').animate({left: '0'});
    });

    $(".closeMenu").click(function(){
      $('.menuBox').animate({left: '-280px'});
    });
  });
</script>  	    

</body>
</html>